body {
    width: 100%;
    height: 100%;
    background-size: cover;  /* Changed from 'contain' to 'cover' */
    background-repeat: no-repeat;  /* Changed from 'repeat' to 'no-repeat' */
    background-position: center;  /* Added to center the background */
    background-image: url('../img/BackgoundBody.svg');
    min-height: 100vh;
    display: flex;
    flex-direction: column;

}

/* NAVBAR */
h1 {
    font-family: 'Quicksand', sans-serif;
}

#Q8 {
    padding: 7px 0px 5px 0px;
    color: #787878;
}

.Q8fondo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 230px 0px 230px 0px;

}
.card {
    margin: 0 15px; /* Ajusta el espaciado lateral */
}

.row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

@media (max-width: 767px) {
    .card {
        margin: 10px auto; /* Espaciado automático para centrar en móvil */
    }
}
/* PLANES */
#navbar {
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(25, 49, 47, 0.4742423987313872) 72%);
    padding-bottom: 20px;
}

#prompt {
    font-family: 'Prompt', sans-serif;
    background-image: url("../img/Simple.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: 90%;
}

#quicksand {
    font-family: 'Quicksand', sans-serif;
}

p {
    font-family: 'Montserrat', sans-serif;
}

#abel {
    font-family: 'Abel', sans-serif;
}


.linea {
    border-top: 1px solid rgb(101, 101, 101);
    max-width: 50%;
    margin: 20px auto 20px auto;
}

.FAQS {
    background-color: #2D3E50;
    padding-top: 20px;
    padding-bottom: 20px;
}


/* Gestion de servicio */
#FondoGestion {
    background-color: #669b95;
}


/* Sabias que? */
#FondoDatosFibra {
    background-color: #4c807b;
    background: linear-gradient(0deg, rgba(59, 102, 99, 1) 0%, rgba(102, 155, 149, 1) 72%);
}

#FondoSabias {
    background-color: #4c807b;
    background: linear-gradient(180deg, rgba(59, 102, 99, 1) 0%, rgba(102, 155, 149, 1) 72%);
}


/* Boton de whatsapp */
.btn-wsp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 25px;
    right: 25px;
    text-align: right;
    font-size: 30px;
    z-index: 100;
    transition: all 300ms ease;
}

@media only screen and (min-width:320px) and (max-width:768px) {
    .btn-wsp {
        width: 63px;
        height: 63px;
        line-height: 66px;
    }
}


/* footer */
.footer {
    margin-top: auto;
    font-family: 'Quicksand', sans-serif;

}

